Debian Bug report logs - #669524
snort: FTBFS: cp: cannot stat `doc/snort_manual.pdf': No such file or directory

version graph

Package: src:snort; Maintainer for src:snort is Javier Fernández-Sanguino Peña <jfs@debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 19 Apr 2012 20:21:31 UTC

Severity: serious

Tags: sid, wheezy

Found in version snort/2.9.2-3

Fixed in versions snort/2.9.2-3.1, snort/2.9.2.2-1

Done: Javier Fernández-Sanguino Peña <jfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Javier Fernández-Sanguino Peña <jfs@debian.org>:
Bug#669524; Package src:snort. (Thu, 19 Apr 2012 20:21:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Javier Fernández-Sanguino Peña <jfs@debian.org>. (Thu, 19 Apr 2012 20:21:34 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: snort: FTBFS: cp: cannot stat `doc/snort_manual.pdf': No such file or directory
Date: Thu, 19 Apr 2012 22:13:46 +0200
Source: snort
Version: 2.9.2-3
Severity: serious
Tags: wheezy sid
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20120419 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
> make[3]: Entering directory `/«PKGBUILDDIR»'
> make[3]: Nothing to be done for `install-exec-am'.
> test -z "/«PKGBUILDDIR»/debian/snort-common/usr//share/man/man8" || /bin/mkdir -p "/«PKGBUILDDIR»/debian/snort-common/usr//share/man/man8"
>  /usr/bin/install -c -m 644 snort.8 '/«PKGBUILDDIR»/debian/snort-common/usr//share/man/man8'
> test -z "/«PKGBUILDDIR»/debian/snort-common/usr//lib/pkgconfig" || /bin/mkdir -p "/«PKGBUILDDIR»/debian/snort-common/usr//lib/pkgconfig"
>  /usr/bin/install -c -m 644 snort.pc '/«PKGBUILDDIR»/debian/snort-common/usr//lib/pkgconfig'
> make[3]: Leaving directory `/«PKGBUILDDIR»'
> make[2]: Leaving directory `/«PKGBUILDDIR»'
> make[1]: Leaving directory `/«PKGBUILDDIR»'
> rm -f  `pwd`/debian/snort-common/usr/sbin/snort
> # clean dependency_libs
> find `pwd`/debian/snort-common/usr/lib  -name "*.la" -exec \
> 		sed -i -e "s,^dependency_libs=.*,dependency_libs=''," {} +
> install -m 755 -o root -g root src/snort-basic `pwd`/debian/snort/usr/sbin/snort
> install -m 755 -o root -g root src/snort-mysql `pwd`/debian/snort-mysql/usr/sbin/snort
> install -m 755 -o root -g root src/snort-pgsql `pwd`/debian/snort-pgsql/usr/sbin/snort
> install -m 644 -o root -g root `pwd`/debian/snort.default `pwd`/debian/snort/etc/default/snort
> install -m 644 -o root -g root `pwd`/debian/snort.default `pwd`/debian/snort-mysql/etc/default/snort
> install -m 644 -o root -g root `pwd`/debian/snort.default `pwd`/debian/snort-pgsql/etc/default/snort
> install -m 755 -o root -g root `pwd`/debian/snort.init.d `pwd`/debian/snort/etc/init.d/snort
> install -m 755 -o root -g root `pwd`/debian/snort.init.d `pwd`/debian/snort-mysql/etc/init.d/snort
> install -m 755 -o root -g root `pwd`/debian/snort.init.d `pwd`/debian/snort-pgsql/etc/init.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-up.d `pwd`/debian/snort/etc/ppp/ip-up.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-down.d `pwd`/debian/snort/etc/ppp/ip-down.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-up.d `pwd`/debian/snort-mysql/etc/ppp/ip-up.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-down.d `pwd`/debian/snort-mysql/etc/ppp/ip-down.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-up.d `pwd`/debian/snort-pgsql/etc/ppp/ip-up.d/snort
> install -m 755 -o root -g root `pwd`/debian/my/snort.ip-down.d `pwd`/debian/snort-pgsql/etc/ppp/ip-down.d/snort
> install -m 644 -o root -g root `pwd`/debian/snort.logrotate `pwd`/debian/snort/etc/logrotate.d/snort
> install -m 644 -o root -g root `pwd`/debian/snort.logrotate `pwd`/debian/snort-mysql/etc/logrotate.d/snort
> install -m 644 -o root -g root `pwd`/debian/snort.logrotate `pwd`/debian/snort-pgsql/etc/logrotate.d/snort
> mv `pwd`/debian/snort-common/usr/lib/ `pwd`/debian/snort-common-libraries/usr/
> rm -rf `pwd`/debian/sort-common/usr/src/
> rmdir `pwd`/debian/snort-pgsql/usr/share/doc/snort
> rmdir `pwd`/debian/snort-mysql/usr/share/doc/snort
> dh_install -s
> dh_testdir -a
> dh_testroot -a
> dh_installdocs -a
> 	cp -a doc/AUTHORS debian/snort/usr/share/doc/snort
> 	cp -a doc/BUGS debian/snort/usr/share/doc/snort
> 	cp -a doc/CREDITS debian/snort/usr/share/doc/snort
> 	cp -a doc/NEWS debian/snort/usr/share/doc/snort
> 	cp -a doc/README debian/snort/usr/share/doc/snort
> 	cp -a doc/README.PLUGINS debian/snort/usr/share/doc/snort
> 	cp -a doc/USAGE debian/snort/usr/share/doc/snort
> 	cp -a doc/README.database debian/snort/usr/share/doc/snort
> 	cp -a doc/README.csv debian/snort/usr/share/doc/snort
> 	cp -a debian/my/snort_rules.html debian/snort/usr/share/doc/snort
> 	cp -a debian/README.Maintainer debian/snort/usr/share/doc/snort
> 	chown -R 0:0 debian/snort/usr/share/doc
> 	chmod -R go=rX debian/snort/usr/share/doc
> 	chmod -R u\+rw debian/snort/usr/share/doc
> 	install -g 0 -o 0 -m 644 -p debian/README.Debian debian/snort/usr/share/doc/snort/README.Debian
> 	install -g 0 -o 0 -m 644 -p debian/TODO debian/snort/usr/share/doc/snort/TODO.Debian
> 	install -g 0 -o 0 -m 644 -p debian/copyright debian/snort/usr/share/doc/snort/copyright
> 	install -g 0 -o 0 -d debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/AUTHORS debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/BUGS debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/CREDITS debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/NEWS debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/README debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/README.PLUGINS debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/USAGE debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/README.database debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a doc/README.csv debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a debian/my/snort_rules.html debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a debian/README.Maintainer debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a debian/README-database.Debian debian/snort-mysql/usr/share/doc/snort-mysql
> 	cp -a debian/README-database-upgrade.Debian debian/snort-mysql/usr/share/doc/snort-mysql
> 	chown -R 0:0 debian/snort-mysql/usr/share/doc
> 	chmod -R go=rX debian/snort-mysql/usr/share/doc
> 	chmod -R u\+rw debian/snort-mysql/usr/share/doc
> 	install -g 0 -o 0 -m 644 -p debian/copyright debian/snort-mysql/usr/share/doc/snort-mysql/copyright
> 	install -g 0 -o 0 -d debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/AUTHORS debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/BUGS debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/CREDITS debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/NEWS debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/README debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/README.PLUGINS debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/USAGE debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/README.database debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a doc/README.csv debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a debian/my/snort_rules.html debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a debian/README.Maintainer debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a debian/README-database.Debian debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	cp -a debian/README-database-upgrade.Debian debian/snort-pgsql/usr/share/doc/snort-pgsql
> 	chown -R 0:0 debian/snort-pgsql/usr/share/doc
> 	chmod -R go=rX debian/snort-pgsql/usr/share/doc
> 	chmod -R u\+rw debian/snort-pgsql/usr/share/doc
> 	install -g 0 -o 0 -m 644 -p debian/copyright debian/snort-pgsql/usr/share/doc/snort-pgsql/copyright
> 	install -g 0 -o 0 -d debian/snort-common-libraries/usr/share/doc/snort-common-libraries
> 	install -g 0 -o 0 -m 644 -p debian/copyright debian/snort-common-libraries/usr/share/doc/snort-common-libraries/copyright
> dh_installexamples -a
> dh_installdebconf -a
> 	install -o 0 -g 0 -d debian/snort/DEBIAN
> 	sed s/#DEBHELPER#// < debian/snort.config > debian/snort/DEBIAN/config
> 	chown 0:0 debian/snort/DEBIAN/config
> 	chmod 755 debian/snort/DEBIAN/config
> 	po2debconf  debian/snort.templates > debian/snort/DEBIAN/templates
> 	(grep -s -v misc:Depends debian/snort.substvars; echo "misc:Depends=debconf (>= 0.5) | debconf-2.0") > debian/snort.substvars.new
> 	mv debian/snort.substvars.new debian/snort.substvars
> 	echo "# Automatically added by dh_installdebconf">> debian/snort.postrm.debhelper
> 	sed "" /usr/share/debhelper/autoscripts/postrm-debconf >> debian/snort.postrm.debhelper
> 	echo '# End automatically added section' >> debian/snort.postrm.debhelper
> 	install -o 0 -g 0 -d debian/snort-mysql/DEBIAN
> 	sed s/#DEBHELPER#// < debian/snort-mysql.config > debian/snort-mysql/DEBIAN/config
> 	chown 0:0 debian/snort-mysql/DEBIAN/config
> 	chmod 755 debian/snort-mysql/DEBIAN/config
> 	po2debconf  debian/snort-mysql.templates > debian/snort-mysql/DEBIAN/templates
> 	(grep -s -v misc:Depends debian/snort-mysql.substvars; echo "misc:Depends=debconf (>= 0.5) | debconf-2.0") > debian/snort-mysql.substvars.new
> 	mv debian/snort-mysql.substvars.new debian/snort-mysql.substvars
> 	echo "# Automatically added by dh_installdebconf">> debian/snort-mysql.postrm.debhelper
> 	sed "" /usr/share/debhelper/autoscripts/postrm-debconf >> debian/snort-mysql.postrm.debhelper
> 	echo '# End automatically added section' >> debian/snort-mysql.postrm.debhelper
> 	install -o 0 -g 0 -d debian/snort-pgsql/DEBIAN
> 	sed s/#DEBHELPER#// < debian/snort-pgsql.config > debian/snort-pgsql/DEBIAN/config
> 	chown 0:0 debian/snort-pgsql/DEBIAN/config
> 	chmod 755 debian/snort-pgsql/DEBIAN/config
> 	po2debconf  debian/snort-pgsql.templates > debian/snort-pgsql/DEBIAN/templates
> 	(grep -s -v misc:Depends debian/snort-pgsql.substvars; echo "misc:Depends=debconf (>= 0.5) | debconf-2.0") > debian/snort-pgsql.substvars.new
> 	mv debian/snort-pgsql.substvars.new debian/snort-pgsql.substvars
> 	echo "# Automatically added by dh_installdebconf">> debian/snort-pgsql.postrm.debhelper
> 	sed "" /usr/share/debhelper/autoscripts/postrm-debconf >> debian/snort-pgsql.postrm.debhelper
> 	echo '# End automatically added section' >> debian/snort-pgsql.postrm.debhelper
> 	install -o 0 -g 0 -d debian/snort-common-libraries/DEBIAN
> dh_installman -a
> 	install -p -m644 snort.8 debian/snort/usr/share/man/man8/snort.8
> 	man --recode UTF-8 ./snort\.8 > snort\.8\.new
> 	chmod 644 snort.8.new
> 	mv -f snort.8.new snort.8
> 	install -p -m644 snort.8 debian/snort-mysql/usr/share/man/man8/snort.8
> 	man --recode UTF-8 ./snort\.8 > snort\.8\.new
> 	chmod 644 snort.8.new
> 	mv -f snort.8.new snort.8
> 	install -p -m644 snort.8 debian/snort-pgsql/usr/share/man/man8/snort.8
> 	man --recode UTF-8 ./snort\.8 > snort\.8\.new
> 	chmod 644 snort.8.new
> 	mv -f snort.8.new snort.8
> cp `pwd`/debian/snort-mysql/usr/share/doc/snort-mysql/copyright `pwd`/debian/snort/usr/share/doc/snort/
> rm -f `pwd`/debian/snort-mysql/usr/share/man/man8/snort-stat.*
> rm -f `pwd`/debian/snort-pgsql/usr/share/man/man8/snort-stat.*
> rm -rf `pwd`/debian/snort-rules-default/usr/share/man
> rm -f `pwd`/debian/snort/usr/share/man/man8/snort-stat.*
> rm -f `pwd`/debian/snort-common/usr/share/man/man8/snort.*
> mkdir -p `pwd`/debian/snort-mysql/usr/share/doc/snort-mysql/
> install -m 644 -o root -g root schemas/create_mysql `pwd`/debian/snort-mysql/usr/share/doc/snort-mysql/
> mkdir -p `pwd`/debian/snort-pgsql/usr/share/doc/snort-pgsql/
> install -m 644 -o root -g root schemas/create_postgresql `pwd`/debian/snort-pgsql/usr/share/doc/snort-pgsql/
> dh_installchangelogs -a ChangeLog
> 	install -o 0 -g 0 -p -m644 debian/changelog debian/snort/usr/share/doc/snort/changelog.Debian
> 	install -o 0 -g 0 -p -m644 debian/NEWS debian/snort/usr/share/doc/snort/NEWS.Debian
> 	install -o 0 -g 0 -p -m644 ChangeLog debian/snort/usr/share/doc/snort/changelog
> 	install -o 0 -g 0 -p -m644 debian/changelog debian/snort-mysql/usr/share/doc/snort-mysql/changelog.Debian
> 	install -o 0 -g 0 -p -m644 debian/NEWS debian/snort-mysql/usr/share/doc/snort-mysql/NEWS.Debian
> 	install -o 0 -g 0 -p -m644 ChangeLog debian/snort-mysql/usr/share/doc/snort-mysql/changelog
> 	install -o 0 -g 0 -p -m644 debian/changelog debian/snort-pgsql/usr/share/doc/snort-pgsql/changelog.Debian
> 	install -o 0 -g 0 -p -m644 debian/NEWS debian/snort-pgsql/usr/share/doc/snort-pgsql/NEWS.Debian
> 	install -o 0 -g 0 -p -m644 ChangeLog debian/snort-pgsql/usr/share/doc/snort-pgsql/changelog
> 	install -o 0 -g 0 -p -m644 debian/changelog debian/snort-common-libraries/usr/share/doc/snort-common-libraries/changelog.Debian
> 	install -o 0 -g 0 -p -m644 debian/NEWS debian/snort-common-libraries/usr/share/doc/snort-common-libraries/NEWS.Debian
> 	install -o 0 -g 0 -p -m644 ChangeLog debian/snort-common-libraries/usr/share/doc/snort-common-libraries/changelog
> dh_link -a
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0
> 	ln -sf libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so
> 	ln -sf libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0
> 	ln -sf libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so
> 	ln -sf libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0
> 	ln -sf libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so
> 	ln -sf libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0
> 	ln -sf libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so
> 	ln -sf libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0
> 	ln -sf libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so
> 	ln -sf libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0
> 	ln -sf libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so
> 	ln -sf libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0
> 	ln -sf libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so
> 	ln -sf libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0
> 	ln -sf libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so
> 	ln -sf libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0
> 	ln -sf libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so
> 	ln -sf libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0
> 	ln -sf libsf_sdf_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so
> 	ln -sf libsf_sdf_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0
> 	ln -sf libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so
> 	ln -sf libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0
> 	ln -sf libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so
> 	ln -sf libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0
> 	ln -sf libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so
> 	ln -sf libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0
> 	ln -sf libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so
> 	ln -sf libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0
> 	ln -sf libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0
> 	rm -f debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so
> 	ln -sf libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so
> dh_strip -a
> 	strip --remove-section=.comment --remove-section=.note debian/snort/usr/sbin/snort
> 	strip --remove-section=.comment --remove-section=.note debian/snort-mysql/usr/sbin/snort
> 	strip --remove-section=.comment --remove-section=.note debian/snort-pgsql/usr/sbin/snort
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0
> 	strip --remove-section=.comment --remove-section=.note --strip-unneeded debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0
> 	strip --strip-debug debian/snort-common-libraries/usr/lib/snort/dynamic_preproc/libsf_dynamic_preproc.a
> dh_compress -a
> 	cd debian/snort
> 	chmod a-x usr/share/man/man8/snort.8 usr/share/doc/snort/changelog usr/share/doc/snort/NEWS.Debian usr/share/doc/snort/changelog.Debian usr/share/doc/snort/TODO.Debian usr/share/doc/snort/README.Debian usr/share/doc/snort/README.database usr/share/doc/snort/USAGE usr/share/doc/snort/README usr/share/doc/snort/NEWS usr/share/doc/snort/CREDITS
> 	gzip -9nf usr/share/man/man8/snort.8 usr/share/doc/snort/changelog usr/share/doc/snort/NEWS.Debian usr/share/doc/snort/changelog.Debian usr/share/doc/snort/TODO.Debian usr/share/doc/snort/README.Debian usr/share/doc/snort/README.database usr/share/doc/snort/USAGE usr/share/doc/snort/README usr/share/doc/snort/NEWS usr/share/doc/snort/CREDITS
> 	cd '/«PKGBUILDDIR»'
> 	cd debian/snort-mysql
> 	chmod a-x usr/share/man/man8/snort.8 usr/share/doc/snort-mysql/changelog usr/share/doc/snort-mysql/NEWS.Debian usr/share/doc/snort-mysql/changelog.Debian usr/share/doc/snort-mysql/create_mysql usr/share/doc/snort-mysql/README-database.Debian usr/share/doc/snort-mysql/README.database usr/share/doc/snort-mysql/USAGE usr/share/doc/snort-mysql/README usr/share/doc/snort-mysql/NEWS usr/share/doc/snort-mysql/CREDITS
> 	gzip -9nf usr/share/man/man8/snort.8 usr/share/doc/snort-mysql/changelog usr/share/doc/snort-mysql/NEWS.Debian usr/share/doc/snort-mysql/changelog.Debian usr/share/doc/snort-mysql/create_mysql usr/share/doc/snort-mysql/README-database.Debian usr/share/doc/snort-mysql/README.database usr/share/doc/snort-mysql/USAGE usr/share/doc/snort-mysql/README usr/share/doc/snort-mysql/NEWS usr/share/doc/snort-mysql/CREDITS
> 	cd '/«PKGBUILDDIR»'
> 	cd debian/snort-pgsql
> 	chmod a-x usr/share/man/man8/snort.8 usr/share/doc/snort-pgsql/changelog usr/share/doc/snort-pgsql/NEWS.Debian usr/share/doc/snort-pgsql/changelog.Debian usr/share/doc/snort-pgsql/create_postgresql usr/share/doc/snort-pgsql/README-database.Debian usr/share/doc/snort-pgsql/README.database usr/share/doc/snort-pgsql/USAGE usr/share/doc/snort-pgsql/README usr/share/doc/snort-pgsql/NEWS usr/share/doc/snort-pgsql/CREDITS
> 	gzip -9nf usr/share/man/man8/snort.8 usr/share/doc/snort-pgsql/changelog usr/share/doc/snort-pgsql/NEWS.Debian usr/share/doc/snort-pgsql/changelog.Debian usr/share/doc/snort-pgsql/create_postgresql usr/share/doc/snort-pgsql/README-database.Debian usr/share/doc/snort-pgsql/README.database usr/share/doc/snort-pgsql/USAGE usr/share/doc/snort-pgsql/README usr/share/doc/snort-pgsql/NEWS usr/share/doc/snort-pgsql/CREDITS
> 	cd '/«PKGBUILDDIR»'
> 	cd debian/snort-common-libraries
> 	chmod a-x usr/share/doc/snort-common-libraries/changelog usr/share/doc/snort-common-libraries/NEWS.Debian usr/share/doc/snort-common-libraries/changelog.Debian
> 	gzip -9nf usr/share/doc/snort-common-libraries/changelog usr/share/doc/snort-common-libraries/NEWS.Debian usr/share/doc/snort-common-libraries/changelog.Debian
> 	cd '/«PKGBUILDDIR»'
> dh_fixperms -a
> 	find debian/snort  -print0 2>/dev/null | xargs -0r chown --no-dereference 0:0
> 	find debian/snort ! -type l  -print0 2>/dev/null | xargs -0r chmod go=rX,u+rw,a-s
> 	find debian/snort/usr/share/doc -type f  ! -regex 'debian/snort/usr/share/doc/[^/]*/examples/.*' -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort/usr/share/doc -type d  -print0 2>/dev/null | xargs -0r chmod 755
> 	find debian/snort/usr/share/man debian/snort/usr/man/ debian/snort/usr/X11*/man/ -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort -perm -5 -type f \( -name '*.so.*' -or -name '*.so' -or -name '*.la' -or -name '*.a' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort/usr/include -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort/usr/share/applications -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort -perm -5 -type f \( -name '*.cmxs' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort/usr/lib/perl5 debian/snort/usr/share/perl5 -type f -perm -5 -name '*.pm'  -print0 2>/dev/null | xargs -0r chmod a-X
> 	find debian/snort/usr/sbin -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort/etc/init.d -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort/usr/lib -type f -name '*.ali'  -print0 2>/dev/null | xargs -0r chmod uga-w
> 	find debian/snort-mysql  -print0 2>/dev/null | xargs -0r chown --no-dereference 0:0
> 	find debian/snort-mysql ! -type l  -print0 2>/dev/null | xargs -0r chmod go=rX,u+rw,a-s
> 	find debian/snort-mysql/usr/share/doc -type f  ! -regex 'debian/snort-mysql/usr/share/doc/[^/]*/examples/.*' -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql/usr/share/doc -type d  -print0 2>/dev/null | xargs -0r chmod 755
> 	find debian/snort-mysql/usr/share/man debian/snort-mysql/usr/man/ debian/snort-mysql/usr/X11*/man/ -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql -perm -5 -type f \( -name '*.so.*' -or -name '*.so' -or -name '*.la' -or -name '*.a' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql/usr/include -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql/usr/share/applications -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql -perm -5 -type f \( -name '*.cmxs' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-mysql/usr/lib/perl5 debian/snort-mysql/usr/share/perl5 -type f -perm -5 -name '*.pm'  -print0 2>/dev/null | xargs -0r chmod a-X
> 	find debian/snort-mysql/usr/sbin -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort-mysql/etc/init.d -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort-mysql/usr/lib -type f -name '*.ali'  -print0 2>/dev/null | xargs -0r chmod uga-w
> 	find debian/snort-pgsql  -print0 2>/dev/null | xargs -0r chown --no-dereference 0:0
> 	find debian/snort-pgsql ! -type l  -print0 2>/dev/null | xargs -0r chmod go=rX,u+rw,a-s
> 	find debian/snort-pgsql/usr/share/doc -type f  ! -regex 'debian/snort-pgsql/usr/share/doc/[^/]*/examples/.*' -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql/usr/share/doc -type d  -print0 2>/dev/null | xargs -0r chmod 755
> 	find debian/snort-pgsql/usr/share/man debian/snort-pgsql/usr/man/ debian/snort-pgsql/usr/X11*/man/ -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql -perm -5 -type f \( -name '*.so.*' -or -name '*.so' -or -name '*.la' -or -name '*.a' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql/usr/include -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql/usr/share/applications -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql -perm -5 -type f \( -name '*.cmxs' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-pgsql/usr/lib/perl5 debian/snort-pgsql/usr/share/perl5 -type f -perm -5 -name '*.pm'  -print0 2>/dev/null | xargs -0r chmod a-X
> 	find debian/snort-pgsql/usr/sbin -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort-pgsql/etc/init.d -type f  -print0 2>/dev/null | xargs -0r chmod a+x
> 	find debian/snort-pgsql/usr/lib -type f -name '*.ali'  -print0 2>/dev/null | xargs -0r chmod uga-w
> 	find debian/snort-common-libraries  -print0 2>/dev/null | xargs -0r chown --no-dereference 0:0
> 	find debian/snort-common-libraries ! -type l  -print0 2>/dev/null | xargs -0r chmod go=rX,u+rw,a-s
> 	find debian/snort-common-libraries/usr/share/doc -type f  ! -regex 'debian/snort-common-libraries/usr/share/doc/[^/]*/examples/.*' -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries/usr/share/doc -type d  -print0 2>/dev/null | xargs -0r chmod 755
> 	find debian/snort-common-libraries/usr/share/man debian/snort-common-libraries/usr/man/ debian/snort-common-libraries/usr/X11*/man/ -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries -perm -5 -type f \( -name '*.so.*' -or -name '*.so' -or -name '*.la' -or -name '*.a' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries/usr/include -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries/usr/share/applications -type f  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries -perm -5 -type f \( -name '*.cmxs' \)  -print0 2>/dev/null | xargs -0r chmod 644
> 	find debian/snort-common-libraries/usr/lib/perl5 debian/snort-common-libraries/usr/share/perl5 -type f -perm -5 -name '*.pm'  -print0 2>/dev/null | xargs -0r chmod a-X
> 	find debian/snort-common-libraries/usr/lib -type f -name '*.ali'  -print0 2>/dev/null | xargs -0r chmod uga-w
> dh_makeshlibs -a -Xsnort-common-libraries
> 	rm -f debian/snort/DEBIAN/shlibs
> 	rm -f debian/snort-mysql/DEBIAN/shlibs
> 	rm -f debian/snort-pgsql/DEBIAN/shlibs
> 	rm -f debian/snort-common-libraries/DEBIAN/shlibs
> dh_installdeb -a
> 	sed s/#DEBHELPER#// < debian/snort.postinst > debian/snort/DEBIAN/postinst
> 	chown 0:0 debian/snort/DEBIAN/postinst
> 	chmod 755 debian/snort/DEBIAN/postinst
> 	sed s/#DEBHELPER#// < debian/snort.preinst > debian/snort/DEBIAN/preinst
> 	chown 0:0 debian/snort/DEBIAN/preinst
> 	chmod 755 debian/snort/DEBIAN/preinst
> 	sed s/#DEBHELPER#// < debian/snort.prerm > debian/snort/DEBIAN/prerm
> 	chown 0:0 debian/snort/DEBIAN/prerm
> 	chmod 755 debian/snort/DEBIAN/prerm
> 	perl -pe 's~#DEBHELPER#~qx{cat debian/snort.postrm.debhelper}~eg' < debian/snort.postrm > debian/snort/DEBIAN/postrm
> 	chown 0:0 debian/snort/DEBIAN/postrm
> 	chmod 755 debian/snort/DEBIAN/postrm
> 	find debian/snort/etc -type f -printf '/etc/%P
> ' >> debian/snort/DEBIAN/conffiles
> 	chmod 644 debian/snort/DEBIAN/conffiles
> 	sed s/#DEBHELPER#// < debian/snort-mysql.postinst > debian/snort-mysql/DEBIAN/postinst
> 	chown 0:0 debian/snort-mysql/DEBIAN/postinst
> 	chmod 755 debian/snort-mysql/DEBIAN/postinst
> 	sed s/#DEBHELPER#// < debian/snort-mysql.preinst > debian/snort-mysql/DEBIAN/preinst
> 	chown 0:0 debian/snort-mysql/DEBIAN/preinst
> 	chmod 755 debian/snort-mysql/DEBIAN/preinst
> 	sed s/#DEBHELPER#// < debian/snort-mysql.prerm > debian/snort-mysql/DEBIAN/prerm
> 	chown 0:0 debian/snort-mysql/DEBIAN/prerm
> 	chmod 755 debian/snort-mysql/DEBIAN/prerm
> 	perl -pe 's~#DEBHELPER#~qx{cat debian/snort-mysql.postrm.debhelper}~eg' < debian/snort-mysql.postrm > debian/snort-mysql/DEBIAN/postrm
> 	chown 0:0 debian/snort-mysql/DEBIAN/postrm
> 	chmod 755 debian/snort-mysql/DEBIAN/postrm
> 	find debian/snort-mysql/etc -type f -printf '/etc/%P
> ' >> debian/snort-mysql/DEBIAN/conffiles
> 	chmod 644 debian/snort-mysql/DEBIAN/conffiles
> 	sed s/#DEBHELPER#// < debian/snort-pgsql.postinst > debian/snort-pgsql/DEBIAN/postinst
> 	chown 0:0 debian/snort-pgsql/DEBIAN/postinst
> 	chmod 755 debian/snort-pgsql/DEBIAN/postinst
> 	sed s/#DEBHELPER#// < debian/snort-pgsql.preinst > debian/snort-pgsql/DEBIAN/preinst
> 	chown 0:0 debian/snort-pgsql/DEBIAN/preinst
> 	chmod 755 debian/snort-pgsql/DEBIAN/preinst
> 	sed s/#DEBHELPER#// < debian/snort-pgsql.prerm > debian/snort-pgsql/DEBIAN/prerm
> 	chown 0:0 debian/snort-pgsql/DEBIAN/prerm
> 	chmod 755 debian/snort-pgsql/DEBIAN/prerm
> 	perl -pe 's~#DEBHELPER#~qx{cat debian/snort-pgsql.postrm.debhelper}~eg' < debian/snort-pgsql.postrm > debian/snort-pgsql/DEBIAN/postrm
> 	chown 0:0 debian/snort-pgsql/DEBIAN/postrm
> 	chmod 755 debian/snort-pgsql/DEBIAN/postrm
> 	find debian/snort-pgsql/etc -type f -printf '/etc/%P
> ' >> debian/snort-pgsql/DEBIAN/conffiles
> 	chmod 644 debian/snort-pgsql/DEBIAN/conffiles
> dh_perl -a
> dh_shlibdeps -a
> 	dpkg-shlibdeps -Tdebian/snort.substvars debian/snort/usr/sbin/snort
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort/usr/sbin/snort was not linked against libgcrypt.so.11 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort/usr/sbin/snort was not linked against libgnutls.so.26 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort/usr/sbin/snort was not linked against libnsl.so.1 (it uses none of the library's symbols).
> 	dpkg-shlibdeps -Tdebian/snort-mysql.substvars debian/snort-mysql/usr/sbin/snort
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-mysql/usr/sbin/snort was not linked against libgcrypt.so.11 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-mysql/usr/sbin/snort was not linked against libgnutls.so.26 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-mysql/usr/sbin/snort was not linked against libnsl.so.1 (it uses none of the library's symbols).
> 	dpkg-shlibdeps -Tdebian/snort-pgsql.substvars debian/snort-pgsql/usr/sbin/snort
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-pgsql/usr/sbin/snort was not linked against libgcrypt.so.11 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-pgsql/usr/sbin/snort was not linked against libgnutls.so.26 (it uses none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-pgsql/usr/sbin/snort was not linked against libnsl.so.1 (it uses none of the library's symbols).
> 	dpkg-shlibdeps -Tdebian/snort-common-libraries.substvars debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libdl.so.2 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libgcrypt.so.11 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libprelude.so.2 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libpcap.so.0.8 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libgnutls.so.26 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libmysqlclient.so.16 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libdumbnet.so.1 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libnsl.so.1 (they use none of the library's symbols).
> dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dns_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ftptelnet_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssh_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_ssl_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dce2_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_pop_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sip_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicengine/libsf_engine.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_modbus_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_smtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_dnp3_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_reputation_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_imap_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_gtp_preproc.so.0.0.0 debian/snort-common-libraries/usr/lib/snort_dynamicpreprocessor/libsf_sdf_preproc.so.0.0.0 were not linked against libsfbpf.so.0 (they use none of the library's symbols).
> dh_gencontrol -a
> 	dpkg-gencontrol -psnort -ldebian/changelog -Tdebian/snort.substvars -Pdebian/snort
> 	chmod 644 debian/snort/DEBIAN/control
> 	chown 0:0 debian/snort/DEBIAN/control
> 	dpkg-gencontrol -psnort-mysql -ldebian/changelog -Tdebian/snort-mysql.substvars -Pdebian/snort-mysql
> 	chmod 644 debian/snort-mysql/DEBIAN/control
> 	chown 0:0 debian/snort-mysql/DEBIAN/control
> 	dpkg-gencontrol -psnort-pgsql -ldebian/changelog -Tdebian/snort-pgsql.substvars -Pdebian/snort-pgsql
> 	chmod 644 debian/snort-pgsql/DEBIAN/control
> 	chown 0:0 debian/snort-pgsql/DEBIAN/control
> 	echo misc:Depends= >> debian/snort-common-libraries.substvars
> 	dpkg-gencontrol -psnort-common-libraries -ldebian/changelog -Tdebian/snort-common-libraries.substvars -Pdebian/snort-common-libraries
> 	chmod 644 debian/snort-common-libraries/DEBIAN/control
> 	chown 0:0 debian/snort-common-libraries/DEBIAN/control
> dh_md5sums -a
> 	(cd debian/snort >/dev/null ; find . -type f ! -path "./etc/ppp/ip-up.d/snort" ! -path "./etc/ppp/ip-down.d/snort" ! -path "./etc/default/snort" ! -path "./etc/logrotate.d/snort" ! -path "./etc/init.d/snort"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
> 	chmod 644 debian/snort/DEBIAN/md5sums
> 	chown 0:0 debian/snort/DEBIAN/md5sums
> 	(cd debian/snort-mysql >/dev/null ; find . -type f ! -path "./etc/ppp/ip-up.d/snort" ! -path "./etc/ppp/ip-down.d/snort" ! -path "./etc/default/snort" ! -path "./etc/logrotate.d/snort" ! -path "./etc/init.d/snort"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
> 	chmod 644 debian/snort-mysql/DEBIAN/md5sums
> 	chown 0:0 debian/snort-mysql/DEBIAN/md5sums
> 	(cd debian/snort-pgsql >/dev/null ; find . -type f ! -path "./etc/ppp/ip-up.d/snort" ! -path "./etc/ppp/ip-down.d/snort" ! -path "./etc/default/snort" ! -path "./etc/logrotate.d/snort" ! -path "./etc/init.d/snort"  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
> 	chmod 644 debian/snort-pgsql/DEBIAN/md5sums
> 	chown 0:0 debian/snort-pgsql/DEBIAN/md5sums
> 	(cd debian/snort-common-libraries >/dev/null ; find . -type f  ! -regex './DEBIAN/.*' -printf '%P\0' | LC_ALL=C sort -z | xargs -r0 md5sum > DEBIAN/md5sums) >/dev/null
> 	chmod 644 debian/snort-common-libraries/DEBIAN/md5sums
> 	chown 0:0 debian/snort-common-libraries/DEBIAN/md5sums
> dh_builddeb -a
> 	dpkg-deb --build debian/snort ..
> dpkg-deb: building package `snort' in `../snort_2.9.2-3_amd64.deb'.
> 	dpkg-deb --build debian/snort-mysql ..
> dpkg-deb: building package `snort-mysql' in `../snort-mysql_2.9.2-3_amd64.deb'.
> 	dpkg-deb --build debian/snort-pgsql ..
> dpkg-deb: building package `snort-pgsql' in `../snort-pgsql_2.9.2-3_amd64.deb'.
> 	dpkg-deb --build debian/snort-common-libraries ..
> dpkg-deb: building package `snort-common-libraries' in `../snort-common-libraries_2.9.2-3_amd64.deb'.
> dh_testdir
> # Build the documentation
> WARNING: Not building documentation, environment not available!
> touch build-indep-stamp
> dh_testdir
> dh_testroot
> dh_clean -k -i
> dh_clean: dh_clean -k is deprecated; use dh_prep instead
> 	rm -f debian/snort-common.substvars
> 	rm -f debian/snort-common.*.debhelper
> 	rm -rf debian/snort-common/
> 	rm -f debian/snort-doc.substvars
> 	rm -f debian/snort-doc.*.debhelper
> 	rm -rf debian/snort-doc/
> 	rm -f debian/snort-rules-default.substvars
> 	rm -f debian/snort-rules-default.*.debhelper
> 	rm -rf debian/snort-rules-default/
> 	find .  \( \( -type f -a \
> 	        \( -name '#*#' -o -name '.*~' -o -name '*~' -o -name DEADJOE \
> 		 -o -name '*.orig' -o -name '*.rej' -o -name '*.bak' \
> 		 -o -name '.*.orig' -o -name .*.rej -o -name '.SUMS' \
> 		 -o -name TAGS -o \( -path '*/.deps/*' -a -name '*.P' \) \
> 		\) -exec rm -f {} \; \) -o \
> 		\( -type d -a -name autom4te.cache -prune -exec rm -rf {} \; \) \)
> dh_installdirs -i
> 	install -d debian/snort-common
> 	install -d debian/snort-common/etc/cron.daily debian/snort-common/etc/snort debian/snort-common/usr/sbin
> 	install -d debian/snort-doc
> 	install -d debian/snort-doc/usr/share/doc/snort
> 	install -d debian/snort-rules-default
> 	install -d debian/snort-rules-default/etc/snort/rules
> install -m 755 -o root -g root `pwd`/debian/snort.cron.daily `pwd`/debian/snort-common/etc/cron.daily/5snort
> install -m 755 -o root -g root `pwd`/debian/my/snort-stat `pwd`/debian/snort-common/usr/sbin/
> install -m 644 -o root -g root `pwd`/etc/snort.conf `pwd`/debian/snort-common/etc/snort/
> install -m 644 -o root -g root `pwd`/etc/unicode.map `pwd`/debian/snort-common/etc/snort/
> install -m 644 -o root -g root `pwd`/etc/threshold.conf `pwd`/debian/snort-common/etc/snort/
> cp rules/*.rules `pwd`/debian/snort-rules-default/etc/snort/rules/
> install -m 644 etc/gen-msg.map `pwd`/debian/snort-rules-default/etc/snort/
> install -m 644 etc/community-sid-msg.map `pwd`/debian/snort-rules-default/etc/snort/
> install -m 644 etc/classification.config `pwd`/debian/snort-rules-default/etc/snort/
> install -m 644 etc/reference.config `pwd`/debian/snort-rules-default/etc/snort/
> rm -rf `pwd`/debian/snort-common/etc/ppp
> rm -rf `pwd`/debian/snort-doc/usr/share/doc
> dh_install -i
> dh_testdir -i
> dh_testroot -i
> dh_installdocs -i -XREADME.WIN32
> 	install -g 0 -o 0 -d debian/snort-common/usr/share/doc/snort-common
> 	cp -a RELEASE.NOTES debian/snort-common/usr/share/doc/snort-common
> 	chown -R 0:0 debian/snort-common/usr/share/doc
> 	chmod -R go=rX debian/snort-common/usr/share/doc
> 	chmod -R u\+rw debian/snort-common/usr/share/doc
> 	install -g 0 -o 0 -m 644 -p debian/copyright debian/snort-common/usr/share/doc/snort-common/copyright
> 	install -g 0 -o 0 -d debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a debian/README.docs debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a doc/BUGS debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a doc/NEWS debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a doc/PROBLEMS debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a doc/snort_schema_v106.pdf debian/snort-doc/usr/share/doc/snort-doc
> 	cp -a doc/snort_manual.pdf debian/snort-doc/usr/share/doc/snort-doc
> cp: cannot stat `doc/snort_manual.pdf': No such file or directory
> dh_installdocs: cp -a doc/snort_manual.pdf debian/snort-doc/usr/share/doc/snort-doc returned exit code 1
> make: *** [binary-indep] Error 2

The full build log is available from:
   http://people.debian.org/~lucas/logs/2012/04/19/snort_2.9.2-3_unstable.log

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.




Reply sent to Emfox Zhou <emfox@debian.org>:
You have taken responsibility. (Mon, 30 Apr 2012 08:58:27 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 30 Apr 2012 08:58:33 GMT) Full text and rfc822 format available.

Message #10 received at 669524-close@bugs.debian.org (full text, mbox):

From: Emfox Zhou <emfox@debian.org>
To: 669524-close@bugs.debian.org
Subject: Bug#669524: fixed in snort 2.9.2-3.1
Date: Mon, 30 Apr 2012 08:52:02 +0000
Source: snort
Source-Version: 2.9.2-3.1

We believe that the bug you reported is fixed in the latest version of
snort, which is due to be installed in the Debian FTP archive:

snort-common-libraries_2.9.2-3.1_i386.deb
  to main/s/snort/snort-common-libraries_2.9.2-3.1_i386.deb
snort-common_2.9.2-3.1_all.deb
  to main/s/snort/snort-common_2.9.2-3.1_all.deb
snort-doc_2.9.2-3.1_all.deb
  to main/s/snort/snort-doc_2.9.2-3.1_all.deb
snort-mysql_2.9.2-3.1_i386.deb
  to main/s/snort/snort-mysql_2.9.2-3.1_i386.deb
snort-pgsql_2.9.2-3.1_i386.deb
  to main/s/snort/snort-pgsql_2.9.2-3.1_i386.deb
snort-rules-default_2.9.2-3.1_all.deb
  to main/s/snort/snort-rules-default_2.9.2-3.1_all.deb
snort_2.9.2-3.1.debian.tar.gz
  to main/s/snort/snort_2.9.2-3.1.debian.tar.gz
snort_2.9.2-3.1.dsc
  to main/s/snort/snort_2.9.2-3.1.dsc
snort_2.9.2-3.1_i386.deb
  to main/s/snort/snort_2.9.2-3.1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669524@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emfox Zhou <emfox@debian.org> (supplier of updated snort package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 30 Apr 2012 15:57:48 +0800
Source: snort
Binary: snort snort-common snort-doc snort-mysql snort-pgsql snort-rules-default snort-common-libraries
Architecture: source i386 all
Version: 2.9.2-3.1
Distribution: unstable
Urgency: low
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Changed-By: Emfox Zhou <emfox@debian.org>
Description: 
 snort      - flexible Network Intrusion Detection System
 snort-common - flexible Network Intrusion Detection System [common files]
 snort-common-libraries - flexible Network Intrusion Detection System ruleset
 snort-doc  - Documentation for the Snort IDS [documentation]
 snort-mysql - flexible Network Intrusion Detection System [MySQL]
 snort-pgsql - flexible Network Intrusion Detection System [PostgreSQL]
 snort-rules-default - flexible Network Intrusion Detection System ruleset
Closes: 669524
Changes: 
 snort (2.9.2-3.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Correct tex .sty path (Closes: #669524)
Checksums-Sha1: 
 8c9d924677ed45a4b3fb7cb3ce357224115e56d5 1798 snort_2.9.2-3.1.dsc
 affd85a7c079b3819ff7c1fe1cedd635046df12f 1587944 snort_2.9.2-3.1.debian.tar.gz
 e302ea7833789ce04d7af917d25c8bb4d6f05279 854734 snort_2.9.2-3.1_i386.deb
 6ba4e7e4a91f8117835fe5e24ff1795d89b74261 867924 snort-mysql_2.9.2-3.1_i386.deb
 5a7bcc894b84f407cb035d48a4c1febfa91837cb 867622 snort-pgsql_2.9.2-3.1_i386.deb
 c2acbd6f6f2b18513dbba4c91168a00c334417f6 525536 snort-common-libraries_2.9.2-3.1_i386.deb
 b9ff2146fea93fe4442e689a1c11c9220582ecc6 204164 snort-common_2.9.2-3.1_all.deb
 2ed4d1098131f5d9395ec785865dd8739ac3ee0c 3060938 snort-doc_2.9.2-3.1_all.deb
 fea8718e156656620d870e77cda91beed43b9c3a 335288 snort-rules-default_2.9.2-3.1_all.deb
Checksums-Sha256: 
 43bf688f4261da7ab8898ab770b52633e9f6f4ba7c4a2813c91414f20a1d2fcf 1798 snort_2.9.2-3.1.dsc
 522a7bcf456348d63c4e7738169e6dc6d55f3ba70e1f63b38af9b7e94c1f994c 1587944 snort_2.9.2-3.1.debian.tar.gz
 e649f7405a348d6a42c749b9c9a85c4dbabf45fd9ab51b812207e371d5f5e620 854734 snort_2.9.2-3.1_i386.deb
 7569d3cb063812453e2566b7394ef7dc8757738611e2ca9f016641cef2f174fb 867924 snort-mysql_2.9.2-3.1_i386.deb
 e02c843124acdd9a99521e9602ee04f1bc8a9c0e638595bf9b536193f355d36f 867622 snort-pgsql_2.9.2-3.1_i386.deb
 1da29fdb50243fd696a849023a6e1734f3e8ff6f55d044fecbe08777f323f655 525536 snort-common-libraries_2.9.2-3.1_i386.deb
 ca7bcc77dfbcd030562072c007e6fde82eb7642ec761f51547efe4622fa1b832 204164 snort-common_2.9.2-3.1_all.deb
 1836ebbfed593e7de5d1df3f0a1318e65823de55a52f6222af9184d3fc3818ec 3060938 snort-doc_2.9.2-3.1_all.deb
 340ba12eeda9f29bfa2051e35e0a234f1f890761b165951c54f3f2342ca3801b 335288 snort-rules-default_2.9.2-3.1_all.deb
Files: 
 6df75dce6fa7c3ebd7ed79c2318aebac 1798 net optional snort_2.9.2-3.1.dsc
 dadeb076725801cf95e5adfa231ceb7b 1587944 net optional snort_2.9.2-3.1.debian.tar.gz
 f08d61c40d9d9bd238f76960763fb5a8 854734 net optional snort_2.9.2-3.1_i386.deb
 63597064e0ea3ddfd9e136a8933cd9d9 867924 net extra snort-mysql_2.9.2-3.1_i386.deb
 f07e4bf779975e24739b7b6323314d26 867622 net optional snort-pgsql_2.9.2-3.1_i386.deb
 1e9c719b09949952d821a2829ff93b3d 525536 net optional snort-common-libraries_2.9.2-3.1_i386.deb
 4892bdc405512bf8e7f953995cdce3a8 204164 net optional snort-common_2.9.2-3.1_all.deb
 5c42a38a7b2cea93292d7e06628aeaea 3060938 doc optional snort-doc_2.9.2-3.1_all.deb
 63fba3294dcede20e88f73d8ebdfb489 335288 net optional snort-rules-default_2.9.2-3.1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk+eStgACgkQ+MQbLPcULsKhGQCg36fvBmTju0dABQC1m0FVPb4i
EhEAoL7sjkbSn/YaO5Geir1SHk3/P3lX
=EpuC
-----END PGP SIGNATURE-----





Reply sent to Javier Fernández-Sanguino Peña <jfs@debian.org>:
You have taken responsibility. (Sun, 06 May 2012 01:06:06 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Sun, 06 May 2012 01:06:06 GMT) Full text and rfc822 format available.

Message #15 received at 669524-close@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@debian.org>
To: 669524-close@bugs.debian.org
Subject: Bug#669524: fixed in snort 2.9.2.2-1
Date: Sun, 06 May 2012 01:03:27 +0000
Source: snort
Source-Version: 2.9.2.2-1

We believe that the bug you reported is fixed in the latest version of
snort, which is due to be installed in the Debian FTP archive:

snort-common-libraries_2.9.2.2-1_i386.deb
  to main/s/snort/snort-common-libraries_2.9.2.2-1_i386.deb
snort-common_2.9.2.2-1_all.deb
  to main/s/snort/snort-common_2.9.2.2-1_all.deb
snort-doc_2.9.2.2-1_all.deb
  to main/s/snort/snort-doc_2.9.2.2-1_all.deb
snort-mysql_2.9.2.2-1_i386.deb
  to main/s/snort/snort-mysql_2.9.2.2-1_i386.deb
snort-pgsql_2.9.2.2-1_i386.deb
  to main/s/snort/snort-pgsql_2.9.2.2-1_i386.deb
snort-rules-default_2.9.2.2-1_all.deb
  to main/s/snort/snort-rules-default_2.9.2.2-1_all.deb
snort_2.9.2.2-1.debian.tar.gz
  to main/s/snort/snort_2.9.2.2-1.debian.tar.gz
snort_2.9.2.2-1.dsc
  to main/s/snort/snort_2.9.2.2-1.dsc
snort_2.9.2.2-1_i386.deb
  to main/s/snort/snort_2.9.2.2-1_i386.deb
snort_2.9.2.2.orig.tar.gz
  to main/s/snort/snort_2.9.2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 669524@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Javier Fernández-Sanguino Peña <jfs@debian.org> (supplier of updated snort package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 May 2012 01:01:30 +0200
Source: snort
Binary: snort snort-common snort-doc snort-mysql snort-pgsql snort-rules-default snort-common-libraries
Architecture: source i386 all
Version: 2.9.2.2-1
Distribution: unstable
Urgency: low
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Changed-By: Javier Fernández-Sanguino Peña <jfs@debian.org>
Description: 
 snort      - flexible Network Intrusion Detection System
 snort-common - flexible Network Intrusion Detection System [common files]
 snort-common-libraries - flexible Network Intrusion Detection System ruleset
 snort-doc  - Documentation for the Snort IDS [documentation]
 snort-mysql - flexible Network Intrusion Detection System [MySQL]
 snort-pgsql - flexible Network Intrusion Detection System [PostgreSQL]
 snort-rules-default - flexible Network Intrusion Detection System ruleset
Closes: 661944 669524
Changes: 
 snort (2.9.2.2-1) unstable; urgency=low
 .
   * New upstream version (bug fix release)
      - Provides portvar $FILE_DATA_PORTS in etc/snort.conf (Closes: #661944)
   * Acknowledge NMU (Closes: #669524)
   * debian/check-snort-conf.sh: New script to check the validity
      of the etc/snort.conf file provided
   * debian/patches/series, debian/patches/config_disabled_rules,
     debian/patches/config: Create independent patch to comment
     the rules files which are not provided in the Debian package.
Checksums-Sha1: 
 3ef903a4bf606685d47ac6ceecced888aad840c3 1796 snort_2.9.2.2-1.dsc
 5b1e9bd527ecba7e42c007ae1a62ff51a4adb2c6 6529966 snort_2.9.2.2.orig.tar.gz
 5eb64b6028673cbc7ccd0895017e4de4231c10ec 1587980 snort_2.9.2.2-1.debian.tar.gz
 eb93ef811a4bbb2c7cf0ccfe22f65b419da959ab 860642 snort_2.9.2.2-1_i386.deb
 7420ed8a904c3295efe210be87daaa9fb660ce64 873752 snort-mysql_2.9.2.2-1_i386.deb
 a18624e74c0e6f20102b90440f48767da47a9063 873520 snort-pgsql_2.9.2.2-1_i386.deb
 0c353cd84bba75f609a7ae5551873fad0f80cfde 530750 snort-common-libraries_2.9.2.2-1_i386.deb
 82aacf802a45d704eeee23a439ee5d0e9b20e57c 208546 snort-common_2.9.2.2-1_all.deb
 1b2c8a1f42a219fad4d180d2b555ff6699fba139 3072596 snort-doc_2.9.2.2-1_all.deb
 42f5123ebfaabd816329454e28b42594ab5c1e15 340600 snort-rules-default_2.9.2.2-1_all.deb
Checksums-Sha256: 
 d92c3103ac58126caf3790f7372ea86d5cd4913436b23fad87aaf1632345d32b 1796 snort_2.9.2.2-1.dsc
 63f4eeee24d79e4a4e4b573e085d0d2fd78fcf3b7ea730c37eab7b47fcd9b954 6529966 snort_2.9.2.2.orig.tar.gz
 2d5231c9df79f4e67a4c3112fffb379791f938247e3a4a4161e51c2425541c79 1587980 snort_2.9.2.2-1.debian.tar.gz
 b33f367550130e89422640a5a4c6ef9a0f7b7f1f2d9d5d8132709c117ea20a28 860642 snort_2.9.2.2-1_i386.deb
 4393ab726257763db9bbe7d2da9edf5c2e197ca6b5b870ef7b8ee872395a9d32 873752 snort-mysql_2.9.2.2-1_i386.deb
 f5a7bee13968bf4ca78956542260ee3867a13b51b03e5473e8b888fa64dfea6d 873520 snort-pgsql_2.9.2.2-1_i386.deb
 1da930ebc16efde6d09f1e7064787ccba9aca6748ec80e8bdb071268be670bd8 530750 snort-common-libraries_2.9.2.2-1_i386.deb
 49eac732e9684a338b535f898b9ea95fb9a10a576e4850f73f72e2dd19a9cf87 208546 snort-common_2.9.2.2-1_all.deb
 fc56c40a1e6ff1eb58914b14c483bdf73b9b7ee5a8871d4fd67933d449f603b2 3072596 snort-doc_2.9.2.2-1_all.deb
 6366feae8b183a982747b68dd82a3d726adef269febc283c8101e919316870f8 340600 snort-rules-default_2.9.2.2-1_all.deb
Files: 
 5b21c578d594da7997540d6ba76038d1 1796 net optional snort_2.9.2.2-1.dsc
 4254389550e3be31afebc70e64e6002f 6529966 net optional snort_2.9.2.2.orig.tar.gz
 610d98029928c8c1efae8aad26cb9390 1587980 net optional snort_2.9.2.2-1.debian.tar.gz
 40a5fe33a71770455298e6a376b3690f 860642 net optional snort_2.9.2.2-1_i386.deb
 f498f7d21e787f6d9996ba75382bef19 873752 net extra snort-mysql_2.9.2.2-1_i386.deb
 a6b18d3a66e5fa5ebdf73f89a5dd8e34 873520 net optional snort-pgsql_2.9.2.2-1_i386.deb
 7e90f8ff7cb7e8b46c74dc6276e1ebd2 530750 net optional snort-common-libraries_2.9.2.2-1_i386.deb
 9788a4b4d1c3073a86acd389e79273a8 208546 net optional snort-common_2.9.2.2-1_all.deb
 6c9f95b96600579ffb195223f69129c8 3072596 doc optional snort-doc_2.9.2.2-1_all.deb
 105cec934078491083962d57dda202ee 340600 net optional snort-rules-default_2.9.2.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFPpckCsandgtyBSwkRAuvbAJsEyCufp76ZEiPRuZ5r+5wNYgWELwCfUHdG
sFbjJTzprVOMgqsjNm1sSAw=
=DghK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 Jul 2012 07:29:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:45:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.